<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Portfolio</title>
    <link rel="stylesheet" href="portfolio.css">
</head>
<body>
    <header>
        <h1>My Portfolio</h1><br>
        <nav>
            <ul>
                <li><a href="#about">About Me</a></li>
                <li><a href="#education">Education</a></li>
                <li><a href="#experience">Experience</a></li>
                <li><a href="#projects">Projects</a></li>
                <li><a href="#contact">Contact Us</a></li>
            </ul>
        </nav>
    </header>
    
    <section id="about">
        <img src="PIC.JPG"  alt="my image">
        <h2>About Me</h2><br>
        <p>I'm Rohith Varma, a passionate web developer in full-stack development . Throughout my career, I've developed a strong expertise in HTML, CSS, JavaScript, and various frameworks such as React and Node.js, allowing me to build dynamic and user-friendly websites and web applications.

           <br><br> My journey in web development began with a deep curiosity for technology and design, which led me to pursue a Bachelor's degree in Computer Science with a focus on web development. Since then, I've been driven by a desire to create meaningful and impactful digital experiences, continuously seeking new challenges and opportunities for growth.
            
          <br><br>  In addition to my professional pursuits, I'm also enthusiastic about  traveling, finding inspiration and creativity in exploring new places and capturing moments through my lens. I believe in the power of continuous learning and collaboration, and I'm committed to staying updated with the latest trends and technologies in the ever-evolving field of web development.
            
           <br><br> I'm excited about the prospect of working on innovative projects that push the boundaries of technology and creativity. Whether it's building a responsive e-commerce platform or developing a custom web application, I'm always eager to contribute my skills and insights to bring ideas to life.</p><br>
        <a href="Rohith  Varma  Resume.pdf" id="download-cv">Download CV</a>
    </section>
    <div class="section-container">
       
        
        <div class="about-details-container">
            <h1 class="title">Education</h1><br><br>
          <div class="about-containers">
          
            <div class="details-container">
              
            
              
              <h3>SSC</h3><br>
              <p>Sri Chaitanya Techno School</p><br>
              <p>Srikakulam</p>
              <h4>9.8 GPA</h4>

            </div>
            <div class="details-container">
               
                <h3>Intermediate</h3><br>
                <p> MPC</p><br>
                <p>Sri Chaitanya Junior college <br>
                   <br> 
                <p>Srikakulam</p>

                <h4>9.94 GPA</h4>

              </div>

            <div class="details-container">
              
              <h3>B.Tech</h3><br>
<p>Computer Science and Engineering</p><br>
              <p>Raghu Institute of Technology</p><br>
<p>Vishakapatnam</p>
              <h4>8.97 CGPA</h4>

            </div>
          </div>
         <br><br>
     
    </section>
    
    <section id="experience">
        <h2>Experience</h2><br>
        <p>I have done 3 months Internship program in Cognizant Technology 
            Solutions,Coimbatore  during this tenure I have learned Python Programming,
            Core Java ,some Corporate Skills and Basics of Cyber Security. </p>
    </section>
    

    <section id="projects">

      
  
        <h1 class="title">Projects</h1>
        <br>
        <p class="section_text_p1">Browse My Recent</p><br><br>
  
        <div class="experience-details-container">
  
          <div class="about-containers" >
  
            <div class="details-container color-container" style="background-image: url(./images1/train.img);">
  
              <div class="article-container" >
               
              </div>
              <h2 class="experience-sub-title project-title">Project One</h2>
  
              <div class="btn-container" >
  
                <a href="http://127.0.0.1:5500/irctc%20assignment.html"> <button
  
                  class="btn btn-color-2 project-btn" style="background-color: black;"> 
  
                  Link
                </button></a>
              
              </div>
            </div>
            <div class="details-container color-container">
  
              <div class="article-container">
                
              </div>
              
              <h2 class="experience-sub-title project-title">Project Two</h2>
  
              <div class="btn-container">
  
              <A href="http://127.0.0.1:5500/NetFlix%20Assignment.html" > <button
  
                  class="btn btn-color-2 project-btn">
  
                  Link
                </button></a>
                  
              
              </div>
          </div>
  
          <div class="details-container color-container">
  
            <div class="article-container">
              
               
           
              </div>
  
              <h2 class="experience-sub-title project-title">Project Three</h2>
  
              <div class="btn-container">
                <A href="http://127.0.0.1:5500/assenment1.html" > 
                <button
                  class="btn btn-color-2 project-btn">
                 Link
                </button></a>

              </div>
            </div>
          </div>
        </div>
       
      </section>
    
    <section id="contact">
        <h2>Contact Us</h2><br>
        <form id="contact-form">
            <input type="text" placeholder="Your Name" required> <br>
            <input type="email" placeholder="Your Email" required><br>
            <textarea placeholder="Your Message" required></textarea>
            <button type="submit">Send Message</button>
        </form>
    </section>

    <!-- <footer>
        <p>&copy; 2024 My Portfolio</p>
    </footer> -->

    <script src="portfolio.js"></script>
</body>
</html>
